Subject: Re: CCL:Dihedral angles

From: Daniel Svozil <[email-masked]>
Date: Mon, 27 Jan 2003 12:58:15 +0100

Hi Iman,

> I am trying to create a z matrix for a vandium complex. I have the necessary bond lengths and angles that I got from crystallography data. The problem now is dihedral angles! 
> 
> Any idea how these angles can be found?
> 

Dihedral angle is given for four atoms ijkl, and it is an angle
between the planes given by ijk and jkl atoms. The angle
between two planes is the angle between their normal vectors.
Normal vector is a vector perpendicular to the plane, and it is given as a
vector product of two vectors (three points - atoms give those two vectors).
When calculating normal vector, the two vectors in plane may be formed as 
ij, jk, or as ji, jk. Those two numberings give two normal vectors that are 
same except for the sign. In quantum chemistry packages the ij - jk direction 
is used by convention. Also by convention, the dihedral angle is positive when 
the atom l lies in the same half-space as the normal vector of the ijk plane.

This is just a short description, attached you may find a dihedral.ps file (I
hope it will make it throught the system) with equations needed to
calculate the dihedral angle.

Regards
  Dan

> ps: I have worked with linear molecules, and dihedral angles were not much of a problem.
> 
> Thanks
> 
> Iman Boukhobza
> Assistant professor
> Zayed university
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 

-- 
Daniel Svozil, PhD
Institute of Organic Chemistry and Biochemistry
Czech Republic

phone: +420-2-20 183 263